{
 "what": [
  "फेफड़ों के शामिल होने का क्या कारण है?",
  "बेलारूस की औसत वार्षिक वर्षा कितनी है?",
  "Rh एंटीजन क्या उत्पन्न करता है?\\n",
  "किस प्रकार का जन्म नियंत्रण किशोर गर्भावस्था की दर को कम करता है?\\n",
  "फेफ़ड़ों के रोगों से उबर रहे लोगों की मृत्यु प्रतिशत दर क्या है?",
  "किसी व्यक्ति के आत्महत्या करने का क्या कारण है?",
  "टीसीपी का क्या अर्थ होता है?",
  "संसद भंग होने पर भारतीय संविधान को किस चीज़ की आवश्यकता होती है?",
  "उसकी माँ का जन्म अनाम क्या था?",
  "जापानी रक्षा मंत्रालय क्या विकसित करने की कोशिश कर रहा है?\\n",
  "उनकी आपत्तियों को कितने प्रतिशत समर्थन प्राप्त है?",
  "मैग्नेटोस्फीयर द्वारा किसे विक्षेपित किया जाता है?\\n",
  "IFAB का तात्पर्य क्या है?",
  "क्रोनिक ब्रोंकाइटिस के कुछ मामलों में क्या हो सकता है?",
  "कोशिकाओं से सीधे संवर्धित कोशिकाओं को क्या कहकर बुलाते हैं?"
 ],
 "who": [
  "किसके ऊपर विवाद था?",
  "अल्बर्ट वेंड्ट कौन है?",
  "एलिसा की भूमिका कौन करता है?",
  "किसे कैबिनेट मंत्री के रूप में जाना जाता है?",
  "कोरिया में साहित्य और कला के उत्पादन का प्रभारी कौन है?",
  "फ्रांसिस प्लेस में उनके पिता ने किसे शिक्षित किया था?\\n",
  "1773 में भ्रष्टाचार के परिणामस्वरूप भारत का आंशिक नियंत्रण किसने ग्रहण किया?",
  "WHO किस बीमारी के इलाज के लिए अनुकूल परिणाम देने में कामयाब रहा?\\n",
  "जॉन स्नो ने किसे क्लोरोफॉर्म दिया?\\n",
  "मोरेल और केस के अलावा द लॉस्ट वर्ल्ड में पात्रों को प्रेरित करने में किसने मदद की?",
  "कौन चला गया?",
  "बिफ किसके साथ जबरदस्ती करने की कोशिश करता है?",
  "जब वह  १६ वर्ष का था तो बेल्ल के साथ उसके विश्वविधालय में कोण पढता था ?",
  "एयरलिनएयर का मुख्य शेयरधारक कौन है?",
  "कौन यौन शिक्षा के पक्ष में है जो इसके नहीं होने को बढ़ावा देता है?"
 ],
 "which": [
  "किन कवियों ने मॉरिसन की सोच को प्रभावित किया\\n",
  "1883 में किस बीमारीका प्रकोप हुआ था?",
  "कौन सा लक्षित समूह विशेष रूप से पैरों और पेल्विस की हड्डियों के फ्रैक्चर से प्रभावित होता है?",
  "बैंड ने कौनसा ग्रैमी पुरस्कार जीता था?",
  "पोलैंड की सीमा पर कौन सा समुद्र है?",
  "आपात स्थितियों के लिए किस जन्म नियंत्रण विधि का सबसे अच्छा उपयोग किया जाता है?",
  "पुरस्कार किस देश को मिले?",
  "कौन सी संख्या अधिक है, दी गई गायों की संख्या या दिए गए मस्केटीर्स की संख्या?",
  "\"भगवान सहेजें राजा को\" राष्ट्रीय गान में किस शब्द को \"राजा\" की जगह इस्तेमाल किया जाता है?",
  "कौन सी दवा इंजेक्शन द्वारा और इसमें साँस लेने से दोनों तरीकों द्वारा ली जा सकती है?\\n",
  "2010 में एल्टॉन जॉन के किस गाने को कवर किया गया था?",
  "पॉलिन राज्य ने कौन सा नियम अपनाया था?\\n",
  "किस फिल्म को सर्वश्रेष्ठ पश्चिमी फिल्म के रूप में मान्यता मिली?",
  "वर्ष 1984 में बायरामोव को कौन सा डिप्लोमा दिया गया था?\\n\\n",
  "जर्मनी की सीमा किन देशो से लगती है?"
 ],
 "where": [
  "उन्होंने आत्महत्या करने वाले लोगों को कहाँ दफनाया?",
  "अंगूर मुख्य तौर पर कहाँ उगाए जाते हैं?",
  "जेम्स द्वितीय किस स्थान पर वापस आया?",
  "मूल रूप से ताइक्वांडो कहाँ से है?\\n",
  "10-20% सीओपीडी मामले कहाँ से आते हैं?",
  "वेंडी कहाँ चल रहा है?",
  "डॉयल का शरीर कहाँ खोजा गया था?\\n",
  "क्रॉसबैंचर्स कहाँ बैठते हैं?\\n",
  "एक रक्तदान सत्र कभी-कभी कहाँ हो सकता है?\\n",
  "बैटरी कहाँ रखी गयी थी?",
  "मर्सिडीज-बेंज कार निर्माता के उत्पादन केंद्र कहाँ स्थित हैं?",
  "फिलिपिनो को अधिकतर कहाँ सुना जा सकता है?",
  "कॉपरमाइन नदी कहाँ से उठती है?",
  "राज आखिर छुट्टी पर कहां लौट आता है?",
  "डब्ल्यू डब्ल्यू2 के बाद से शाही नामकरण अक्सर कहाँ हुआ है?"
 ],
 "when": [
  "तेज उत्तर-पूर्वी हवाएँ कब बहना शुरू होती हैं?",
  "विश्वेश्वरैया का जन्म कब हुआ था?\\n",
  "मारुति की स्थापना कब हुई?\\n",
  "प्रमाणन कब हुआ?",
  "व्हिस्कर्स कब ध्यान देने योग्य हो जाते हैं?",
  "स्पोर्टस्टर्स को कब जोड़ा गया?",
  "मार्गा फ़ाउलस्टिच को उनके आविष्कार के लिए कब सम्मानित किया गया?",
  "इरना से संगीत बनाने का निवेदन कब किया गया था?",
  "वीडियो को आधिकारिक रूप से कब रिलीज किया गया?",
  "फ्लोरिडा बस विरोध कब हुआ?",
  "खेल की घोषणा कब की गई",
  "मनोविज्ञान विभाग की शुरुआत कब हुई?",
  "डॉयल का जन्म कब हुआ था?\\n",
  "रौक्स ने अपनी कुछ अंतस्था प्लेट को कब हटाया?",
  "चीन में 6वी जनसंख्या गणना कब आयोजित की गई?"
 ],
 "why": [
  "आत्महत्या को अंततः क्यों गैरकानूनी घोषित किया गया?",
  "चुनाव के बाद भ्रम की अवधि क्यों आवश्यक है?",
  "द्वितीय विश्व युद्ध के दौरान ब्रिटेन के सभी सिनेमाघरों में शाही महल में बमबारी का प्रदर्शन किस कारण से किया गया?",
  "प्रदूषण को कम करने के लिए क्यों प्राथमिकता नहीं दी जाती?",
  "आरएनए इंटरफेरेंस मुख्य रूप से पौधों के लिए क्यों महत्वपूर्ण होता है?",
  "व्यक्तिगत बचत क्यों बढ़ती नहीं है?",
  "हेनरी नॉरिस को यातना देना क्यों संभव नहीं था?\\n",
  "पेंडुलम के ऊपर पुराने सिक्कों का ढेर क्यों है?\\n",
  "एक पीढ़ी के सभी व्यक्ति जीवित क्यों नहीं रहते?\\n",
  "गरीबी क्यों अभी भी देश की मुख्य समस्या है?",
  "बैंड के असली इरादे की तरह एल्बम को एक डिब्बे के सेट के रूप में रिलीज़ क्यों नहीं किया गया?",
  "भ्रष्टाचार से निपटने के लिए सरकार क्यों सख्त कदम नहीं उठाती?",
  "इन हमलों को समस्याग्रस्त क्यों माना जाता है?",
  "अमेरिका में दानदाताओं के नाम क्यों रखे जाते हैं?",
  "संदर्भ में ग्रामीण क्षेत्रों में शिक्षा क्यों अभावशील है?"
 ],
 "how-way": [
  "फ़ुटबॉल में स्थानों को किस तरह से प्रतिभाग किया जाता है?",
  "ग्वैडी के कार्य को किस रूप में वर्गीकृत किया गया?",
  "हूलौक्स में लिंग भेद किस प्रकार किया जाता है?",
  "रखरखाव के दौरान घड़ी को किस प्रकार संचालित किया गया?",
  "लीथियम मनुष्य के लिए कैसे उपयोगी है?",
  "यदि कोई खिलाड़ी किसी अन्य खिलाड़ी द्वारा खेल में प्रतिस्थापित किया जाता है तो एक खिलाड़ी कैसे प्रभावित होगा?",
  "परिणामों का अध्ययन और संग्रह कैसे किया जाता है?",
  "निमोनिया के कारण श्वसन विफलता कैसे होती है?\\n",
  "डॉक्सिंग इफेक्ट कैसे होता है? ",
  "दोषों को कैसे सूचित किया जाता है?",
  "पाशा अपनी भविष्यवाणी कैसे हल करता है?\\n",
  "गर्म भाप को सांस में लेने का इलाज किस तरह से किया जाता है?",
  "सक्रिय तपेदिक का निदान शुरू में कैसे किया जाता है?",
  "एचआईवी कैसे फैलता है?",
  "इलेक्ट्रा ग्लाइड्स की पहचान आप  कैसे कर सकते हैं?"
 ],
 "how-num": [
  "आर्मेनिया गणराज्य का कुल क्षेत्रफल कितने वर्ग मील में फैला है?",
  "कितने औद्योगिक श्रम आकर्षित हुए?",
  "अमेरिका में कितने लोगों को COPD है?\\n",
  "सीती के कितने बच्चे थे?",
  "गाथा में कितने जीवों को शामिल किया गया?",
  "आर्मेनिया में कितने ग्रामीण समुदाय हैं?\\n",
  "विलियम और आर्थर ने कितने समय तक अपनी मोटर-बायसाइकिल पर काम किया?",
  "75 मील में कितने किलोमीटर होते हैं?",
  "सारा पॉलिन ने कब तक अलास्का में गवर्नर के रूप में अपनी सेवा दी?\\n",
  "बाढ़ के कारण कितने लोगों को निकाला गया?",
  "कितने चौथाई बेल ध्वनि हैं?",
  "पुरस्कार कितनी बार दिया जाता है?",
  "वहाँ कितने आबाद द्वीप हैं?\\n",
  "कितनी पार्क पोलैंड को सुरक्षित करती हैं?",
  "अप्रैल 2008 में साउथेम्प्टन में एक ही दिन में कितनी रानियाँ थीं?"
 ]
}